Subject: Re: [L1vpn] [Editorial Errata Reported] RFC5252 (3310)

From: Lou Berger <[email-masked]>
Date: Tue, 07 Aug 2012 07:42:52 -0400

This looks like a valid editorial Errata to me (Section reference 3.2
--> 2.2.)

Lou (co-author)

On 8/7/2012 7:24 AM, RFC Errata System wrote:
> The following errata report has been submitted for RFC5252,
> "OSPF-Based Layer 1 VPN Auto-Discovery".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=5252&eid=3310
> 
> --------------------------------------
> Type: Editorial
> Reported by: Kris Michielsen <[email-masked]>
> 
> Section: 2.1
> 
> Original Text
> -------------
>    L1VPN Info TLV
> 
>       A single TLV, as defined in Section 3.2, MUST be present.  If more
> 
>       than one L1VPN Info TLV is present, only the first TLV is
> 
>       processed and the others MUST be ignored on receipt.
> 
> 
> 
> 
> 
> Corrected Text
> --------------
>    L1VPN Info TLV
> 
>       A single TLV, as defined in Section 2.2, MUST be present.  If more
> 
>       than one L1VPN Info TLV is present, only the first TLV is
> 
>       processed and the others MUST be ignored on receipt.
> 
> 
> 
> 
> 
> Notes
> -----
> 
> 
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary. 
> 
> --------------------------------------
> RFC5252 (draft-ietf-l1vpn-ospf-auto-discovery-06)
> --------------------------------------
> Title               : OSPF-Based Layer 1 VPN Auto-Discovery
> Publication Date    : July 2008
> Author(s)           : I. Bryskin, L. Berger
> Category            : PROPOSED STANDARD
> Source              : Layer 1 Virtual Private Networks
> Area                : Routing
> Stream              : IETF
> Verifying Party     : IESG
> 
> 
> 
>

---

From: RFC Errata System <[email-masked]>
Date: Tue, 7 Aug 2012 04:24:25 -0700 (PDT)

Section: 2.1

Original Text
-------------
   L1VPN Info TLV

Corrected Text
--------------
   L1VPN Info TLV

Notes
-----

Instructions:
-------------